BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: georgia, serif; COLOR: #4a2e09; FONT-STYLE: italic; TEXT-ALIGN: center; MARGIN: 0px; BACKGROUND-COLOR: #faebd7
}
p{ text-align: left; }

#header {
	BACKGROUND: url(images/backing.jpg) #faebd7 repeat-x; TEXT-ALIGN: center; PADDING-TOP: 14px
}
#menu {
	LIST-STYLE-TYPE: none; CLEAR: both
}
#menu LI {
	VERTICAL-ALIGN: top; FLOAT: left; MARGIN: 0px 25px 0px 0px; DISPLAY: block
}
#menu LI A {
	DISPLAY: block
}
#menu LI.selected {
	BACKGROUND: url(images/underline.png) #faebd7 no-repeat left bottom
}
#menu LI A IMG.dimmer {
	FILTER: alpha(opacity=50); opacity: 0.5
}
#menu LI A:hover IMG.dimmer {
	FILTER: alpha(opacity=100); opacity: 1
}
#menu-secondary {
	LIST-STYLE-TYPE: none
}
#menu-secondary LI {
	FONT-SIZE: 10pt; FONT-FAMILY: georgia, serif; FLOAT: left; FONT-STYLE: italic
}
#menu-secondary LI A {
	TEXT-DECORATION: none; COLOR: blue; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#menu-secondary LI A:hover {
	TEXT-DECORATION: underline; COLOR: blue
}
#footer {
	FONT-SIZE: 0.8em; PADDING-BOTTOM: 20px; PADDING-TOP: 0px; PADDING-LEFT: 0px; CLEAR: both; LINE-HEIGHT: 1.5em; PADDING-RIGHT: 0px
}
#footer A {
	TEXT-DECORATION: none; COLOR: #4a2e09; BACKGROUND-COLOR: #faebd7
}
#footer A:hover {
	TEXT-DECORATION: underline
}
#footer P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
#footer DIV {
	HEIGHT: 87px; WIDTH: 170px; BACKGROUND: url(images/house-icon.jpg) no-repeat; MARGIN: 20px auto 0px
}
#maincontent TD.sidebar-front IMG {
	MARGIN-BOTTOM: 20px; BORDER-TOP: #4a2e09 1px solid; BORDER-RIGHT: #4a2e09 1px solid; BORDER-BOTTOM: #4a2e09 1px solid; BORDER-LEFT: #4a2e09 1px solid
}
#maincontent A {
	TEXT-DECORATION: none; COLOR: blue
}
#maincontent A:hover {
	TEXT-DECORATION: underline
}
#maincontent HR {
	BORDER-TOP: #4a2e09 1px solid; HEIGHT: 1px; BORDER-BOTTOM-WIDTH: 0px
}
A.linkClass {
	TEXT-DECORATION: none; COLOR: #000; FONT: 9px Verdana, sans-serif
}
A.linkClass:hover {
	TEXT-DECORATION: underline
}
.base {
	BACKGROUND-POSITION: 50% bottom; PADDING-BOTTOM: 7px; PADDING-TOP: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
IMG.nz {
	MARGIN-BOTTOM: 0px
}
TD.td-header DIV.announce {
	WIDTH: 159px; FLOAT: left
}
DIV.announce + DIV {
	
}
DIV.announce UL {
	MARGIN-LEFT: 0px
}
DIV.excellence > DIV {
	POSITION: relative; LEFT: -7px; TOP: -10px
}
DIV.widTCHAward IMG {
	MARGIN-BOTTOM: 0px
}
